.body-card-background{
  background-color: #474B4E;
  border-radius: 5px;
}

.card-img{
  border-radius: 15px;
  max-height: 250px;
}

.img-button{
  height: 30px;
  width: 30px;
}


p, h4 {
  margin: 0;
  color: white;
}

.card-play{
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  grid-gap: 150px;

}


.img-play{
  max-height: 35px;
  max-width: 35px;
}

